/*
html {
    font-size: 100%
}
*/

html.am,
html.am body {
    /*font-family: 'Noto Serif Armenian', serif;*/
    font-family: 'Noto Sans Armenian', 'Noto Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-size-adjust: 100%
}

html.ru,
html.en,
html.ru body,
html.en body {
    font-family: 'Noto Sans Armenian', 'Noto Sans', sans-serif;
}

body {
    padding-top: 75px
}

/*
Fix .navbar-right margin-right issue
https://github.com/twbs/bootstrap/issues/18362#issuecomment-160498098
*/
.navbar-nav.navbar-right:last-child {
    margin-right: 0;
}

.asue .btn,
.asue input[type="text"],
.asue select,
.asue .selectize-input {
    border-radius: 0
}

.form-group.required .control-label:after {
    content:" *";
    color: #8d181a;
}

.form-group.has-error input {
    background-color: #fff4f7
}

.btn-transparent {
    color: #fff;
    border: solid 1px #fff;
    background: transparent
}

.btn-transparent:hover,
.btn-transparent:active,
.btn-transparent:active:hover,
.btn-transparent:active:focus,
.btn-transparent.active,
.btn-transparent.active:hover,
.btn-transparent.active:focus,
.btn-transparent:focus {
    border: solid 1px #fff;
    color: #fff;
    background-color: #555
}

.btn-transparent-red {
    border-radius: 0;
    color: #8d181a;
    border: solid 1px #8d181a;
    background: transparent
}

.btn-transparent-red:hover,
.btn-transparent-red:active,
.btn-transparent-red:active:hover,
.btn-transparent-red:active:focus,
.btn-transparent-red.active,
.btn-transparent-red.active:hover,
.btn-transparent-red.active:focus,
.btn-transparent-red:focus {
    border: solid 1px #8d181a;
    color: #8d181a;
    background-color: #ccc
}

.btn-transparent-blue {
    border-radius: 0;
    color: #063A5A;
    border: solid 1px #063A5A;
    background: transparent
}

.btn-transparent-blue:hover,
.btn-transparent-blue:active,
.btn-transparent-blue:active:hover,
.btn-transparent-blue:active:focus,
.btn-transparent-blue.active,
.btn-transparent-blue.active:hover,
.btn-transparent-blue.active:focus,
.btn-transparent-blue:focus {
    border: solid 1px #063A5A;
    color: #063A5A;
    background-color: #ccc
}

.btn-red {
    color: #fff;
    border: solid 1px #fff;
    background: #8d181a
}

.btn-red:hover,
.btn-red:active,
.btn-red:active:hover,
.btn-red:active:focus,
.btn-red.active,
.btn-red.active:hover,
.btn-red.active:focus,
.btn-red:focus {
    border: solid 1px #fff;
    color: #fff;
    background-color: #555
}

.asue-container {
    padding-left: 100px;
    padding-right: 100px
}

.asue-container h2 {
    padding: 10px 0;
    font-size: 18px;
    margin-bottom: 0;
    border-bottom: solid 1px #ccc;
    width: 100%
}

.row-flex,
.col-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -mox-box;
    display: flex;
}

.row-flex {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.col-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

::selection {
    background: rgba(141, 24, 26, 0.99);
    color: #fff
}

::-moz-selection {
    background: rgba(141, 24, 26, 0.99);
    color: #fff
}

.msg-center {
    min-height: 100%;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center
}

a.total-link {
    color: inherit;
    text-decoration: none;
}

button.slick-disabled {
    display: none !important
}

.social-section button {
    margin-right: 10px
}

.asue .btn-social {
    padding: 0;
    width: 46px;
    height: 46px;
    font-size: 28px;
    border-radius: 23px;
    color: #fff;
    border: 0
}

.asue .btn.page-print {
    background-color: #548CD6;
}

.asue .btn.fb-share {
    background-color: #3C599F;
}

.asue .btn.twitter-share {
    background-color: #1DA1F2;
}

.asue .btn.linkedin-share {
    background-color: #4875B4;
}

div.closing {
    border-bottom: dotted 1px #aaa;
    padding-bottom: 20px;
    overflow: hidden;
}

.img-floating {
    overflow: hidden;
    padding-left: 0;
}

.img-floating > div {
    float: left;
}

.img-floating .img_cont {
    padding: 0;
    max-width: 200px;
    display: table-cell;
    float: none;
}
.img-floating .img_cont.float_left	{
    float: left;
    margin-right: 26px;
}

.img-floating .img_cont img {
    border-radius: 50%;
    width: 100%;
    margin-top: 0;
    max-width: 300px;
}

.img-floating ul {
    padding: 0 0 0 18px;
    list-style-position: none;
    text-align: left;
}

.img-floating .txt_cont p {
    font-weight: bold;
    font-size: 16px;
    margin: 0;
    text-indent: 0;
}

.img-floating p.txt-bold  {
    font-weight: bold;
    margin: 50px 0 0 0;
    text-indent: 0;
}

.img-floating .txt_cont_wrapper	{
    width: 100%;
    display: inline-block;
    vertical-align: middle;
}
.img-floating .txt_cont   {
    padding-left: 2%;
    display: table-cell;
    float: none;
    vertical-align: middle;
}

.page-container p.icon-pdf,
p.icon-pdf {
    text-indent: 0;
}

p.icon-pdf a::before {
    padding-right: 7px;
}

@media (max-width: 768px) {
    .img-floating:nth-child(odd){
        padding-bottom: 20px;
        border-bottom: solid 1px #aaa;
    }
    .img-floating .img_cont,
    .img-floating .txt_cont {
        display: block;
        float: none;
        margin: 0px auto;
    }
    .img-floating .img_cont.float_left {
        float: none;
        margin-right: auto;
    }
    .img-floating .txt_cont p,
    .img-floating p.txt-bold    {
        margin-top: 8px;
    }
    .img-floating .txt_cont,
    .img-floating .txt_cont p,
    .img-floating p.txt-bold {
        text-align: center;
    }
}

/* youtube_pages */
.display_table_wrap	{
    margin: 0 auto;
    display: flex;
}
.display_table_wrap a	{
    font-weight: bold;
    cursor: pointer;
}
.display_table_wrap > div	{
    margin: 0 auto;
}
.display_table_wrap > div:nth-child(odd) .cont_wrap	{
    float: right;
}
.display_table_wrap .cont_wrap .youtube_img img	{
    width: 100%;
}
@media (max-width: 768px)	{
    .display_table_wrap	{
        display: block;
    }
}
/* end_youtube_pages */